#!/bin/sh
echo 'name: http-types
version: 0.8.0
id: http-types-0.8.0-c3cf1790676b99f8ae8204005c7c4adc

license: BSD3
copyright: (C) 2011 Aristid Breitkreuz
maintainer: aristidb@googlemail.com
stability:
homepage: https://github.com/aristidb/http-types
package-url:
synopsis: Generic HTTP types for Haskell (for both client and server code).
description: Generic HTTP types for Haskell (for both client and server code).
category: Network, Web
author: Aristid Breitkreuz, Michael Snoyman
exposed: True
exposed-modules: Network.HTTP.Types Network.HTTP.Types.Header
                 Network.HTTP.Types.Method Network.HTTP.Types.QueryLike
                 Network.HTTP.Types.Status Network.HTTP.Types.URI
                 Network.HTTP.Types.Version
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/http-types-0.8.0
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/http-types-0.8.0
              /usr/local/lib
hs-libraries: HShttp-types-0.8.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.1-3b78425c10ff2dad7acf7e8c8ae014c3
         base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         blaze-builder-0.3.1.1-71a2ae53eb5daf9e6673db8b47b3b6b5
         bytestring-0.10.0.2-59abd9894532f476aabac207680aae43
         case-insensitive-1.0.0.2-c88b862be98c587c4a3b61248c0afa54
         text-0.11.3.1-b49365bcfaf3954e4484c36c86c98126
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/http-types-0.8.0/html/http-types.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/http-types-0.8.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
